

.body {
    background-image: url('./components/ecombg.png');
    background-size: "cover";
    height: 130vh;
    margin-top: -30px;
    background-repeat: repeat; 
}


.body2 {
  background-image: url('./components/ecombg.png');
  background-size: "cover";
  height: 80vh;
  margin-top: -30px;
  background-repeat: repeat; 
}

.loginreg {
    background-image: url('./components/loginreg.png');
    background-repeat: no-repeat;
    max-width: 100%;
    height: 80vh;
}


#banner {
    font-family: helvetica;
    background:rgb(249, 245, 128, 0.70);
    margin-top: 0;
    font-size: 50px;
    font-weight: bold;
}

.lead {
    font-size: 30px;
}

table { 
    width: 100%; 
    border-collapse: collapse; 
  }
  tr:nth-of-type(odd) { 
    background: #eee; 
  }
  tr:nth-of-type(even) { 
    background: #ccc; 
  }
  th { 
    background: #333; 
    color: white; 
    font-weight: bold; 
  }
  td, th { 
    padding: 6px; 
    border: 1px solid #ccc; 
    text-align: left; 
  }

card.text {
    overflow-wrap: anywhere;
    word-wrap: break-word;
    word-break: normal;
    hyphens: auto;
  }

  @media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {


    .body {
      background-image: url('./components/ecombg.png');
      background-repeat: repeat;
      background-size: contain;
      height: 100%;
    }

    .loginreg {
        background-image: url('./components/loginreg.png');
        background-size: contain;
    }

    #homeproducts {
      /* background-image: url('./components/goldconfetti.png'); */
      background-repeat: repeat;
      background-size: contain;
      height: 100%;
  }

	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

}